### Method

# PapersView View set_annotations_context

since: 48.0

#### Declaration [src]

    void
    pps_view_set_annotations_context (
      PpsView* view,
      PpsAnnotationsContext* context
    )

#### Description

No description available.

Available since: 48.0

#### Parameters

`context`

  Type: `PpsAnnotationsContext`

  The `PpsAnnotationsContext` to set.

  The data is owned by the caller of the method.